.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.544000px;}
._0{margin-left:-2.880000px;}
._3{margin-left:-1.540000px;}
._2{width:1.056000px;}
._9{width:68.418400px;}
._c{width:175.770400px;}
._4{width:201.099200px;}
._5{width:218.602400px;}
._a{width:223.471200px;}
._f{width:227.122400px;}
._e{width:231.526400px;}
._6{width:234.872400px;}
._13{width:236.594400px;}
._12{width:250.502400px;}
._b{width:255.298400px;}
._7{width:288.449200px;}
._11{width:343.554400px;}
._8{width:360.102400px;}
._10{width:366.019200px;}
._d{width:392.675200px;}
.fc3{color:rgb(186,17,41);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(237,24,51);}
.fc1{color:rgb(35,31,32);}
.fs3{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs6{font-size:76.000000px;}
.y0{bottom:44.164388px;}
.y1d{bottom:380.376629px;}
.y1c{bottom:442.046174px;}
.y1b{bottom:500.413186px;}
.y1a{bottom:520.327310px;}
.y19{bottom:559.142667px;}
.y18{bottom:582.268747px;}
.y17{bottom:607.129282px;}
.y16{bottom:632.567969px;}
.y15{bottom:656.797355px;}
.y14{bottom:677.491181px;}
.y12{bottom:683.915092px;}
.y13{bottom:690.339003px;}
.y11{bottom:713.326005px;}
.yf{bottom:736.313167px;}
.yd{bottom:742.737078px;}
.ye{bottom:749.160989px;}
.y10{bottom:749.783305px;}
.yc{bottom:802.098512px;}
.yb{bottom:869.549576px;}
.ya{bottom:892.033265px;}
.y9{bottom:914.516953px;}
.y8{bottom:937.000641px;}
.y7{bottom:959.484329px;}
.y6{bottom:981.968018px;}
.y5{bottom:1026.935394px;}
.y4{bottom:1049.419082px;}
.y3{bottom:1071.902770px;}
.y2{bottom:1094.386459px;}
.y1{bottom:1139.353835px;}
.y1e{bottom:1252.533510px;}
.y1f{bottom:1253.002616px;}
.h5{height:20.188000px;}
.h4{height:21.630000px;}
.h7{height:28.840000px;}
.h3{height:31.724000px;}
.h6{height:34.608000px;}
.h2{height:51.912000px;}
.h8{height:53.960000px;}
.h1{height:1264.707463px;}
.h0{height:1352.056592px;}
.w1{width:868.833953px;}
.w0{width:956.000000px;}
.x0{left:43.361399px;}
.x6{left:55.539046px;}
.x1{left:57.815198px;}
.x2{left:64.337877px;}
.x7{left:154.525893px;}
.x3{left:253.884362px;}
.x4{left:389.893974px;}
.x5{left:584.851319px;}
.x8{left:676.110040px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.602804pt;}
._0{margin-left:-2.391067pt;}
._3{margin-left:-1.278557pt;}
._2{width:0.876724pt;}
._9{width:56.803112pt;}
._c{width:145.930126pt;}
._4{width:166.958895pt;}
._5{width:181.490603pt;}
._a{width:185.532834pt;}
._f{width:188.564175pt;}
._e{width:192.220515pt;}
._6{width:194.998470pt;}
._13{width:196.428128pt;}
._12{width:207.974988pt;}
._b{width:211.956779pt;}
._7{width:239.479618pt;}
._11{width:285.229692pt;}
._8{width:298.968363pt;}
._10{width:303.880677pt;}
._d{width:326.011328pt;}
.fs3{font-size:23.246483pt;}
.fs2{font-size:24.906946pt;}
.fs5{font-size:33.209261pt;}
.fs1{font-size:36.530187pt;}
.fs4{font-size:39.851113pt;}
.fs0{font-size:59.776669pt;}
.fs6{font-size:63.097596pt;}
.y0{bottom:36.666667pt;}
.y1d{bottom:315.800667pt;}
.y1c{bottom:367.000667pt;}
.y1b{bottom:415.458800pt;}
.y1a{bottom:431.992133pt;}
.y19{bottom:464.217867pt;}
.y18{bottom:483.417867pt;}
.y17{bottom:504.057867pt;}
.y16{bottom:525.177867pt;}
.y15{bottom:545.293867pt;}
.y14{bottom:562.474533pt;}
.y12{bottom:567.807867pt;}
.y13{bottom:573.141200pt;}
.y11{bottom:592.225733pt;}
.yf{bottom:611.310400pt;}
.yd{bottom:616.643733pt;}
.ye{bottom:621.977067pt;}
.y10{bottom:622.493733pt;}
.yc{bottom:665.927467pt;}
.yb{bottom:721.927467pt;}
.ya{bottom:740.594133pt;}
.y9{bottom:759.260800pt;}
.y8{bottom:777.927467pt;}
.y7{bottom:796.594133pt;}
.y6{bottom:815.260800pt;}
.y5{bottom:852.594133pt;}
.y4{bottom:871.260800pt;}
.y3{bottom:889.927467pt;}
.y2{bottom:908.594133pt;}
.y1{bottom:945.927467pt;}
.y1e{bottom:1039.892800pt;}
.y1f{bottom:1040.282267pt;}
.h5{height:16.760714pt;}
.h4{height:17.957908pt;}
.h7{height:23.943877pt;}
.h3{height:26.338265pt;}
.h6{height:28.732652pt;}
.h2{height:43.098979pt;}
.h8{height:44.799293pt;}
.h1{height:1050.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:721.333333pt;}
.w0{width:793.701333pt;}
.x0{left:36.000000pt;}
.x6{left:46.110267pt;}
.x1{left:48.000000pt;}
.x2{left:53.415333pt;}
.x7{left:128.292267pt;}
.x3{left:210.782800pt;}
.x4{left:323.702267pt;}
.x5{left:485.562000pt;}
.x8{left:561.327867pt;}
}
